<!--
Use this template for a proof of concept or when a deeper technical evaluation
is required. Please weigh tech evaluation issues and follow the instructions
below accordingly.
-->

### Topic to Evaluate

<!--
Describe the related issue and challenge we need to establish a proof of concept for.
-->

- [Link to other Issue](link)

### Tasks to Evaluate

<!--
Outline the tasks with issues that you need evaluated as a part of the implementation.
 -->

- [ ] Determine feasibility of the feature
- [ ] Create issue for implementation or update existing implementation issue description with proposal
- [ ] Add task

### Risks and Implementation Considerations

<!--
Identify any risks found in the research, whether this is performance, impacts to
other functionality or other bugs.
-->

### Links / references

<!--
E.g. related issues and merge requests, external resources.
For relations to other issues in Gitlab, please use the standard Gitlab format
'group/project#issue_number' to allow easy automatic linking.
-->

### Issue Planning (for developers only)

<!-- Projected start date for handling this issue. -->

StartDate: 2020-04-01

<!-- Expected completion date for this issue. -->

DueDate: 2020-04-01

<!-- Issue impact, 1 (lowest) to 10 (highest). -->

/weight 1

<!-- Estimate of total time needed to solve this issue. -->

/estimate 2d 5m

<!-- Time already spent on this issue. -->

/spend 5m

<!-- Labels to add to this issue. Use ~"Short Term" for planning. -->

/label ~enhancement, ~"Long Term"
